/* Album */
"title_album" = "Album";
"tooltip_album" = "Różne albumy";

/* App Version */
"title_app_version" = "Wersja programu";
"tooltip_app_version" = "Różne wersje programu";

/* Artist */
"title_artist" = "Artysta";
"tooltip_artist" = "Różni wykonawcy";

/* Audio Bit Rate */
"title_audio_bitrate" = "Szybkość transmisji";
"tooltip_audio_bitrate" = "Różne szybkości transmisji";

/* Date of Modification */
"title_date_of_modification" = "Data";
"tooltip_date_of_modification" = "Różne daty ostatniej modyfikacji";

/* Path Extension */
"title_path_extension" = "Format";
"tooltip_path_extension" = "Różne rodzaje plików";

/* Favorite */
"title_favorite" = "Ulubione";
"tooltip_favorite" = "Wykryto kopie z oznaczeniem jako „ulubione” i bez";


/* Image Size */
"title_image_size" = "Wymiary";
"tooltip_image_size" = "Różne rozmiary obrazów";

/* Loved */
"title_loved" = "Kochane";
"tooltip_loved" = "Wykryto kopie z oznaczeniem jako „pokochane” i bez";

/* Path */
"title_path" = "Ścieżka";
"tooltip_path" = "Różne lokalizacje plików";

/* Play Count */
"title_play_count" = "Licznik odtworzeń";
"tooltip_play_count" = "Różna liczba odtworzeń";

/* Play Date */
"title_play_date" = "Data odtwarzania";
"tooltip_play_date" = "Różne daty ost. odtwarzania";

/* Rating */
"title_play_rating" = "Ocena";
"tooltip_play_rating" = "Różne oceny piosenek";

/* Size */
"title_play_size" = "Rozmiar";
"tooltip_play_size" = "Różny rozmiar na dysku";
